Subject: Dave
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Dec 2001 14:19:32 -0800 (PST)

Tom -

I was going to talk to you today,  but I had several meetings that came up regarding the bankruptcy with the creditors and accounting.  I think we need to plan for Dave going into the commercial organization.  As much as I like Dave's help,  I just don't see how we can work out the controls aspect of this.  Also,  it puts a dynamic into my group that has not been very positive.  Where some people feel like Dave is at an advantage to everyone else.  I think in the end this will be better for all involved.  If you have any further concerns,  please talk to Bob Hall in the morning as I will be out of the office.  Again,  I would like to have talked to you in person,  but by the time I got done with my meetings you were not around.  Thanks for working with me on this.

Jeff